Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:46:47 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund manar saleh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello there it’s manar Bot:  Please enter your name Customer:  manar saleh Bot:  Hi Manar Saleh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536310197            11:25 PM, 29th Mar                   Hamza                   Hi Manar,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:25 PM, 29th Mar                     manar saleh                    Hello hamza           11:27 PM, 29th Mar                     manar saleh                    I ordered and returned some items           11:27 PM, 29th Mar                     manar saleh                    I asked them to give me the money cash but the delivery guy gave me this           11:27 PM, 29th Mar                     manar saleh                             11:28 PM, 29th Mar                     manar saleh                    With a code too. From my understanding it’s supposed to be a balance in the app           11:29 PM, 29th Mar                     manar saleh                    But I need it to be cash because it’s not mine           11:29 PM, 29th Mar                   Hamza                   We are truly sorry,but as per the policy if you return items through online you will get a refund on my credit wallet on the app           11:30 PM, 29th Mar                     manar saleh                    So are you saying if i add a credit card my money will automatically get returned?           11:31 PM, 29th Mar                     manar saleh                    What about now? What does the code do?           11:32 PM, 29th Mar                   Hamza                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account  Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           11:32 PM, 29th Mar                   Hamza                   This code is a tracking number for your returns           11:32 PM, 29th Mar                     manar saleh                    So if I add the credit card my money will br returned?           11:34 PM, 29th Mar                   Hamza                   You can buy online from our app through these credit           11:38 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            11:38 PM, 29th Mar                     manar saleh                    I would like my money either cash or in my credit. I’m afraid that I won’t be ordering           11:39 PM, 29th Mar                   Hamza                   as per the policy when you pay cash on delivery and return the items online you will get refunded at my credit wallet on the app           11:44 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            11:45 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323484